
QGIS Application - Bug report #3698

kml import skipping lines

2011-03-31 11:22 PM - 1168 -

Status: Closed

Priority: Low

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 13757

Description

I am using quantum gis v1.6.0 on ubuntu 10.04 kernel v2.6.32-30 generic.

Import of a google earth file (kml) is incomplete. Some lines are skipped in an irregular manner.

History

#1 - 2011-04-15 04:14 AM - Saber Razmjooei

Hi there,

The KML file has 279 Placemark tags, all of which are imported into QGIS trunk without problems.

Are you sure you uploaded the correct KML file?  The attached spreadsheet suggests that the KML file should have more data.

#2 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-16 06:27 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#4 - 2012-09-04 12:00 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2014-10-26 03:42 PM - Jürgen Fischer

- Assignee deleted (nobody -)

- Pull Request or Patch supplied set to No

#7 - 2015-11-20 06:21 AM - Médéric RIBREUX

- Resolution set to not reproducable

- Status changed from Open to Closed

Hello, bug triage...
I can't reproduce it on QGIS 2.13 master. I close it. Feel free to reopen it if you have problems with reading KML layers...

Files

Hamminkeln-768-test.kml 139 KB 2011-03-31 1168 -

kml-import.png 182 KB 2011-03-31 1168 -

comparison_before_after_import.xls 56.5 KB 2011-03-31 1168 -
